#!/bin/sh
# Uninstalls this module from local global npm package. This is typically used
# in conjunction with global_install.sh for local testing purposes.

# Parse package.json for package name / version
PACKAGE_NAME=`grep "name" package.json | sed -e "s/\"name\": \"*//" -e "s/\",//" -e "s/ //g"`
VERSION_STRING=`grep "version" package.json | sed -e "s/\"version\": \"*//" -e "s/\",//" -e "s/ //g"`

echo "Installing ${PACKAGE_NAME} ${VERSION_STRING} module..."
npm uninstall -g ${PACKAGE_NAME}
