#!/bin/sh
# Installs this module as a local global npm package. This is typically used
# when we don't want to push this package to npm, but test locally.

# Parse package.json for package name / version
PACKAGE_NAME=`grep "name" package.json | sed -e "s/\"name\": \"*//" -e "s/\",//" -e "s/ //g"`
VERSION_STRING=`grep "version" package.json | sed -e "s/\"version\": \"*//" -e "s/\",//" -e "s/ //g"`

echo "Installing ${PACKAGE_NAME} ${VERSION_STRING} module..."
npm pack | xargs npm install -g
