//
//  RCTNimbleVRViewManager.m
//  lens
//
//  Created by Vaugham Hong on 2016-08-09.
//  Copyright © 2016 Facebook. All rights reserved.
//

#import "RCTNimbleVRViewManager.h"
#import "NimbleVRViewController.h"
#import <MapKit/MapKit.h>
#import "AppDelegate.h"

@interface RCTNimbleVRViewManager(){
    NimbleVRViewController *_NimbleVRViewController;
}
@end

@implementation RCTNimbleVRViewManager

RCT_EXPORT_MODULE()

- (instancetype)init{
    if ((self = [super init])) {
      _NimbleVRViewController = [(AppDelegate *)[[UIApplication sharedApplication] delegate] vrView];
    }
    return self;
}
- (void)dealloc{
    _NimbleVRViewController = nil;
}

- (UIView *)view
{
//    return [[UIView alloc] init];
    return [_NimbleVRViewController view];
}

@end
